{% extends("ubiquitous.twig") %}

{% block title %}
  Resubscribe | Tor
{% endblock %}

{% block header %}
  <div class="left-column">
    <h1 class="header-title">Resubscribed</h1>
    <div class="header-desc">
      You have been resubscribed to this Tor mailing.
    </div>
  </div>
{% endblock %}
